mchartable_max_char(3m17n)

NAME
mchartable_max_char - Return the maximum character whose value is set in a chartabe.

SYNOPSIS
int mchartable_max_char (MCharTable * table)

DESCRIPTION
Return the maximum character whose value is set in a chartabe.

The mchartable_max_char() function return the maximum character whose value is set in chartable table. No character is set its value, the function returns -1.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.